#gkPageContent .single-page a:hover {color:#e33131!important}
#gkPageContent .single-page a {color:#e33131!important}

.nicegradient { 
padding:20px;
background-image: -ms-linear-gradient(top, #A4ECFA 0%, #0000FF 100%);
background-image: -moz-linear-gradient(top, #A4ECFA 0%, #0000FF 100%);
background-image: -o-linear-gradient(top, #A4ECFA 0%, #0000FF 100%);
background-image: -webkit-gradient(linear, left top, left bottom, 
color-stop(0, #A4ECFA), color-stop(1, #0000FF));
background-image: -webkit-linear-gradient(top, #A4ECFA 0%, #0000FF 100%);
background-image: linear-gradient(to bottom, #A4ECFA 0%, #0000FF 100%);
 }

<?php JHTML::_('behavior.modal'); ?>

